/*
Theme Name:     Tower 1660
Description:    
Author:         DB Marketing
Template:       solus

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.slider-float-text {
    top: 120px !important;
}
.slider-price-pro {
    font-size: 22px;
}
#map-embed-pro {
    background-image: url("/wp-content/uploads/tower_1660-map4.jpg");
    background-position: center center;
    height: 540px;
}
.social-ico a:hover .fa-map-marker {background-color:#6BA9DA; border-color:#6BA9DA; }
.wp-image-189.aligncenter {
    height: 150px;
}
.widget_text .textwidget {
    text-align: center;
}
.menu-item-239 a {
    color: rgba(255,255,255,0.8) !important;
}
.menu-item-239 a:hover {
    color: rgba(255,255,255,1.0) !important;
}

/*
=============================================== 03. #DESKTOP (960px) ===============================================
*/
/* Note: Design for a width of 960px */
@media only screen and (min-width: 959px) and (max-width: 1280px) {

header a.slider-button-pro { min-width:237px !important; }

.slider-float-text {
    padding-top: 20px !important;
}
	
}
/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

header a.slider-button-pro { min-width:237px !important; }

.slider-float-text {
    padding-top: 10px !important;
}

body #logo, body #logo img {
    width: 277px !important;
}

}